drm_info(1)

NAME

drm_info - dump information about DRM devices

SYNOPSIS

drm_info [-j] [device]...

DESCRIPTION

drm_info is a small utility to dump information about DRM devices.

device must be a path to a DRM device, e.g. "/dev/dri/card0". When omitted, all available devices are printed.

OPTIONS

-j
    Print information in JSON format. By default, the output will be pretty-printed in a human-readable format.

AUTHORS

Created by Scott Anderson <scott@anderso.nz>, maintained by Simon Ser <contact@emersion.fr>. For more information about drm_info development, see <https://gitlab.freedesktop.org/emersion/drm_info>.